*{
  margin: 0px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/* HEADER AZUL */

.header {
  width: 100%;
  display: flex;
  background-color: #BDD5EA;
  text-align: justify;
}

.my-photo {
  width: 20%;
  margin: 80px 40px;
}

.my-photo img {
  width: 100%;
}

.header-content {
  width: 60%;
  margin-top: 60px;
  padding-left: 50px;

}

.header-content-name{
  color: #233D4D;
  font-size: 50px;
}

.header-content-movil, .header-content-fecha{
  display: block;
}

strong{
  margin: 15px 0px;
}

.header-content p{
  padding-top: 5px;
}

.repite {
  background-color: #233D4D;
  color: #BDD5EA;
  text-align: center;
  float: right;
  border-radius: 18px 18px 18px 18px;
}

.texto{
  background-color: #FE5F55;
  color: #BDD5EA;
  font-size: small;
}

/* CUERPO CENTRAL */

#Info {
  padding: 30px 40px;
/*  background-color: #ecf3f9;*/
}

#Info .section-experience, .section-studies, .section-publi, .section-apt {
/*  cursor: pointer;*/
  color: #FE5F55;
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 10px;
  padding-top: 25px;
}

#Info button{
  color: #233D4D;
  background-color: #ecf3f9;
  width: 150px;
  height: 50px;
  font-size: 15px;
  text-align: center;
  border: 2px solid #233D4D;
  border-radius: 18px 18px 18px 18px;
  padding: 13px 13px;
  margin-left: 20px;
  margin-top: 20px;
}

#Info button:hover{
  cursor: pointer;
  box-shadow: 5px 5px 3px #233D4D;
}

.experience, .studies, .aptitudes, .publicaciones {
  display: none;
}

.active {
  display: block;
  background-color: #ecf3f9;
  padding: 10px;
}

.active .empresa, .active .titulo, .active .tipo{
  font-weight: bold;
  padding-bottom: 8px;
  color: #233D4D;
}

.active li{
  padding: 18px 0px;
}

.publicaciones a, footer ul li a{
  text-decoration: none;
  color: #233D4D;
}

.publicaciones a:hover, footer ul li a:hover{
  color: #FE5F55;
  text-decoration: none;
}

.nombre button{
  color: #233D4D;
  background-color: #ecf3f9;
  width: 150px;
  font-size: 15px;
  text-align: center;
  border: 2px solid #233D4D;
  border-radius: 18px 18px 18px 18px;
  padding: 13px 13px;
  margin-left: 20px;
  float: right;
}

footer{
  height: 80px;
  background-color: #BDD5EA;
  margin-top: 35px;
}

footer ul {
  list-style: none;
  text-decoration: none;
  padding-top: 20px;
  display: flex; /* contenedor flex con dirección en fila por defecto */
  justify-content: center; /* centrado horizontal de los elementos en el contenedor flex */
}

footer ul li {
  padding-left: 90px;
}




